howe owners federal hfsl holders ok stock howen owners federal savings loan association said stockholders approved amendment charter increasing number authorized common shares eight number authorized preferred shares eight two